[lkml]   [1998]   [Sep]   [17]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: egcs-1.1 (was 2.0.36-pre9
    On Thu, 17 Sep 1998, Anthony Barbachan wrote:

    > gcc 2.8.1 doesn't have this problem as far as I can tell. Perhaps you
    > should use this.

    I happen to disagree. The more we use egcs, and report more problems, the
    better these will get fixed, and we get a world-class compiler. Unlike a
    certain compiler from that fascist company in Seattle.

    egcs properly supports namespaces (*and* complies more with the ANSI
    C++ standard) whilst gcc-2.8.1 does not.

    /\_/\ Legalise cannabis now!
    ( o.o ) Grow some cannabis today!
    > ^ < Peace, Love, Unity and Respect to all. - *new* - rewritten for text browser users!

    Linux tahallah 2.1.121 #40 Thu Sep 10 07:26:39 EDT 1998 i486 unknown

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:44    [W:0.029 / U:52.436 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site